#+FILETAGS: @personal
:PROPERTIES:
:ID:       576ad1c7-9b2d-4d7f-8170-8ed8229c0db0
:CREATED:  [2020-06-16 Tue 20:47]
:MODIFIED: [2020-06-20 Sat 03:14]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Amazon ideas

- Good travel wallet: RFID protection, leather, cards, passport, ID...
- Beer caps
- Mylar bags
- Beach seat
- Minimalism business
- Internet appliance business
- Preparedness business
- Bitcoin business

